.cta {
    text-align: center;
}

.cta__info {
    width: 84rem;
    align-items: center;
    gap: 2rem;
    color: var(--color-text);
}

.cta__image {
    height: 4.5rem;
    margin-bottom: 1rem;
}

.cta__title {
    max-width: 60rem;
    color: var(--color-primary);
}

.cta__subtitle {
    font-size: 2.4rem;
    line-height: 1.2;
    color: var(--color-primary);
}

.cta__subtitle strong {
    font-weight: 700;
    color: var(--color-tertiary);
}

.cta__subtitle em {
    font-weight: 700;
    font-style: normal;
    color: var(--color-primary);
}

.cta__text {
    max-width: 48rem;
}

.cta__btns {
    width: 100%;
    padding-top: 1rem;
}

.cta-additional {
    padding-top: 8rem;
    text-align: left;
}

.cta-additional__image {
    height: 36rem;
    min-height: 100%;
}

.cta-additional__info {
    padding-left: 6rem;
}

.cta.section-dark {
    color: var(--color-secondary);
}

.cta.section-dark .cta__title {
    color: var(--color-secondary);
}

.cta.section-dark .cta__subtitle,
.cta.section-dark .cta-additional {
    color: var(--color-surface);
}

.cta.section-dark .cta__subtitle em {
    color: var(--color-secondary);
}

.cta.section-dark .cta__text {
    color: var(--color-surface);
}

@media screen and (max-width: 1024.9px) {
    .cta__subtitle {
        font-size: 2.2rem;
    }
}

@media screen and (max-width: 767.9px) {
    .cta-additional__image {
        height: auto;
        min-height: unset;
        aspect-ratio: 335/300;
        margin-bottom: 1rem;
    }

    .cta-additional__info {
        padding-left: 0;
    }
}

@media screen and (max-width: 575.9px) {
    .cta__image {
        height: 3.6rem;
    }

    .cta__subtitle {
        font-size: 2rem;
    }

    .cta-additional {
        padding-top: 3rem;
    }
}